Loading...
Searching...
No Matches
Opm::SatFuncLETRecord Struct Reference

## Public Member Functions

bool | operator== (const SatFuncLETRecord &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

double | s1_residual
double | s1_critical
double | l1_relperm
double | e1_relperm
double | t1_relperm
double | krt1_relperm
double | s2_residual
double | s2_critical
double | l2_relperm
double | e2_relperm
double | t2_relperm
double | krt2_relperm
double | l_pc
double | e_pc
double | t_pc
double | pcir_pc
double | pct_pc

## Static Public Attributes

static constexpr std::size_t | size = 17

The documentation for this struct was generated from the following file:

- opm/input/eclipse/EclipseState/Tables/FlatTable.hpp